export enum AddSchemeFormEnum {
  NAME = 'name',
  TRIGGER_NAME = 'triggerName',
  TRIGGER_DATE_KNOWN = 'triggerDateKnown',
  IS_INTERIM_TRIGGER = 'isInterimTrigger',
  INTERIM_TRIGGER_NAME = 'interimTriggerName',
  CONSTRAINT_NAME = 'constraintName',
  CONSTRAINT_VALUE_KNOWN = 'constraintValueKnown',
  EFFECTIVE_DEADLINE_INFO = 'effectiveDeadlineInfo',
  RELATED_PROCESSING_BASIS_REFERENCE_TYPE = 'relatedProcessingBasisReferenceType',
  PURMA = 'purma',
  NNTM = 'nntm',
  PDB = 'pdb',
  DSART = 'dsart',
  DESCRIPTION = 'description',
}
